Paradox Iberoamérica
Para poder disfrutar de todo el contenido del foro debe estar registrado y conectado.

Ayuda con Parche 3.03

Ver el tema anterior Ver el tema siguiente Ir abajo

Ayuda con Parche 3.03

Mensaje por Oak_Sama el 15/10/2016, 11:38

Chicos tratando de instalar el parche 3.03 me sale que falta el archivo lua51.dll en el equipo. Saben como solucionarlo?
avatar
Oak_Sama
Soldado
Soldado

Mensajes : 1

Volver arriba Ir abajo

Re: Ayuda con Parche 3.03

Mensaje por PaoX el 15/10/2016, 14:43

Si, para que el juego funcione bien tiene que tener estos programas
MS .NET Framework
v2.0 (Basico):  https://www.microsoft.com/es-es/download/details.aspx?id=6523
Librerias Microsoft visual C++ : Instala componentes de las bibliotecas de Visual C++ necesarios para ejecutar aplicaciones desarrolladas con este lenguaje.
Visual C++ 2005 (32 bits): [Tienes que estar registrado y conectado para ver este vínculo]
Visual C++ 2005 (64bits): [Tienes que estar registrado y conectado para ver este vínculo]
DirectX 9: [Tienes que estar registrado y conectado para ver este vínculo]

A ti creo que te esta faltando el Directx 9
avatar
PaoX
Administrador
Administrador

Mensajes : 576
Edad : 21
Localización : Argentina

https://www.facebook.com/groups/heartsofiron.latinoamerica/

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.